_meta:
  version: '1.0'
  entity_type: node
  uuid: 5924ed66-2a0e-432a-a246-94d469a2d5c9
  bundle: blog_post
  default_langcode: en
  depends:
    21c5c815-338f-4246-b369-2c59a5514770: media
    d13a9f85-c9ba-416e-9ccc-141db71420de: taxonomy_term
translations:
  fr:
    status:
      -
        value: true
    uid:
      -
        target_id: 1
    title:
      -
        value: 'Accélérez la transformation digitale des grands groupes'
    created:
      -
        value: 1744287223
    promote:
      -
        value: true
    sticky:
      -
        value: false
    moderation_state:
      -
        value: published
    metatag:
      -
        tag: meta
        attributes:
          name: title
          content: 'Accélérez la transformation digitale des grands groupes | Sobki'
      -
        tag: meta
        attributes:
          name: description
          content: 'Pour les grands groupes, la gestion de sites annexes vitrine, souvent dédiés à des projets spécifiques, représente un défi particulier. Ces sites doivent non seulement refléter l’image de la marque, mais aussi répondre à des exigences de flexibilité, de sécurité et de performance. Sobki se présente comme une solution idéale pour ces besoins, offrant une plateforme robuste, évolutive et facilement personnalisable.'
      -
        tag: link
        attributes:
          rel: canonical
          href: 'http://default/fr/blog/accelerez-la-transformation-digitale-des-grands-groupes'
    path:
      -
        alias: /blog/accelerez-la-transformation-digitale-des-grands-groupes
        langcode: fr
        pathauto: 1
    content_translation_source:
      -
        value: en
    content_translation_outdated:
      -
        value: false
    body:
      -
        value: '<p>Pour les grands groupes, la gestion de sites annexes vitrine, souvent dédiés à des projets spécifiques, représente un défi particulier. Ces sites doivent non seulement refléter l’image de la marque, mais aussi répondre à des exigences de flexibilité, de sécurité et de performance. Sobki se présente comme une solution idéale pour ces besoins, offrant une plateforme robuste, évolutive et facilement personnalisable.</p><p>Prenons l’exemple d’un grand groupe souhaitant développer un site annexe dédié à une cause sociale, comme la sensibilisation contre les violences sexistes. Ce type de projet nécessite une mise en ligne rapide, une gestion de contenu facile et une capacité d’adaptation rapide aux besoins spécifiques. Sobki permet de créer rapidement un site professionnel tout en intégrant des éléments visuels percutants et un contenu accessible, tout cela sans nécessiter une expertise technique avancée.</p><p>L’avantage de Sobki réside dans sa simplicité d’utilisation pour les équipes marketing et communication, qui peuvent gérer le contenu de manière autonome grâce à son interface intuitive. Les équipes techniques, de leur côté, bénéficient de la flexibilité et de la robustesse de Drupal, permettant des personnalisations poussées et une gestion sécurisée des données.</p><p>La solution Sobki bénéficie également des mises à jour continues et des améliorations apportées par la communauté active de Drupal, garantissant une solution moderne et évolutive.</p><p>En résumé, Sobki est la solution parfaite pour les grands groupes souhaitant créer des sites annexes vitrine : elle combine performance, flexibilité et simplicité, tout en garantissant une gestion aisée et sécurisée des projets.</p>'
        format: full_html
        summary: ''
    field_media:
      -
        entity: 21c5c815-338f-4246-b369-2c59a5514770
    field_tags:
      -
        entity: d13a9f85-c9ba-416e-9ccc-141db71420de
    field_teaser_media:
      -
        entity: 21c5c815-338f-4246-b369-2c59a5514770
    field_teaser_text:
      -
        value: '<p>Sobki offre aux grands groupes une solution flexible et performante pour la gestion de leurs sites annexes, garantissant réactivité et sécurité.</p>'
        format: full_html
    field_yoast_seo:
      -
        status: '0'
        focus_keyword: ''
        title: ''
        description: ''
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: 'Accelerate the Digital Transformation of Large Enterprises'
  created:
    -
      value: 1744287031
  promote:
    -
      value: true
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  moderation_state:
    -
      value: published
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Accelerate the Digital Transformation of Large Enterprises | Sobki'
    -
      tag: meta
      attributes:
        name: description
        content: "For large enterprises, managing showcase sites, often dedicated to specific projects, presents a particular challenge. These sites must not only reflect the brand's image but also meet requirements for flexibility, security, and performance. Sobki stands out as the ideal solution for these needs, offering a robust, scalable, and easily customizable platform."
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/blog/accelerate-digital-transformation-large-enterprises'
  path:
    -
      alias: /blog/accelerate-digital-transformation-large-enterprises
      langcode: en
      pathauto: 1
  publish_state:
    -
      value: _none
  unpublish_state:
    -
      value: _none
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  body:
    -
      value: "<p>For large enterprises, managing showcase sites, often dedicated to specific projects, presents a particular challenge. These sites must not only reflect the brand's image but also meet requirements for flexibility, security, and performance. Sobki stands out as the ideal solution for these needs, offering a robust, scalable, and easily customizable platform.</p><p>Take, for example, a large enterprise looking to develop a subsidiary site dedicated to a social cause, such as raising awareness against gender-based violence. This type of project requires quick deployment, easy content management, and the ability to adapt swiftly to specific needs. Sobki enables the rapid creation of a professional site while integrating impactful visuals and accessible content, all without requiring advanced technical expertise.</p><p>The advantage of Sobki lies in its ease of use for marketing and communication teams, who can manage content autonomously thanks to its intuitive interface. Technical teams, on the other hand, benefit from the flexibility and robustness of Drupal, allowing for advanced customizations and secure data management.</p><p>The Sobki solution also benefits from continuous updates and improvements provided by the active Drupal community, ensuring a modern and scalable solution.</p><p>In summary, Sobki is the perfect solution for large enterprises looking to create showcase sites: it combines performance, flexibility, and simplicity, while ensuring easy and secure project management.</p>"
      format: full_html
      summary: ''
  field_media:
    -
      entity: 21c5c815-338f-4246-b369-2c59a5514770
  field_tags:
    -
      entity: d13a9f85-c9ba-416e-9ccc-141db71420de
  field_teaser_media:
    -
      entity: 21c5c815-338f-4246-b369-2c59a5514770
  field_teaser_text:
    -
      value: '<p>Sobki provides large enterprises with a flexible and high-performance solution for managing their subsidiary sites, ensuring responsiveness and security.</p>'
      format: full_html
  field_yoast_seo:
    -
      status: '0'
      focus_keyword: ''
      title: ''
      description: ''
